body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 14px;
	background-color: #FFF;
	background-image: url(/images/body_bg.png);
	background-repeat: no-repeat;
	background-position: top center;
}

img { border: 0px; }

h1,h3,h4,h5,h6 { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }

h1 { font-size: 24px; color: #8D8D8D; }

h2 { font-size: 16px; color: #6A6A6A; font-family: Arial, Helvetica, sans-serif; margin-top: 20px; margin-bottom: 2px; }

p {line-height: 1.4em; }
.smaller { font-size: 12px; line-height: 1.2em; }

a{ color: #FF7A00; text-decoration: underline; }
a:link{ color: #FF7A00; text-decoration: underline; }
a:visited{ color: #FF7A00; text-decoration: underline; }
a:hover{ color: #FF7A00; text-decoration: none; }

a.whitey{ color: #FFF; text-decoration: underline; }
a.whitey:link{ color: #FFF; text-decoration: underline; }
a.whitey:visited{ color: #FFF; text-decoration: underline; }
a.whitey:hover{ color: #FFF; text-decoration: none; }

hr { height:1px; color: #CCC; background: #D6D6D6; border: none; }

/***********************************************/

/* Layout Divs                                 */

/***********************************************/

#wrap { 
width:960px;
margin:0 auto;
background-color: #E7E7E7;
background-image: url(/images/middle_back.png);
background-repeat: no-repeat;
 }

#head {
width:960px;
height:200px;
background-image: url(/images/head_bg.png);
background-repeat:no-repeat;
 }
 
#menu {
width:960px;
height:60px;
background-image: url(/images/menu_back.png);
background-repeat: no-repeat;
 }
 
#panobox {
width: 960px;
height: 200px;
text-align: left;
 }
 
#left {
float: left;
width: 280px;
text-align: left;
margin-top: 60px;
margin-left: 20px;
 }

#right {
float: right;
text-align: left;
width: 620px;
margin-top: 60px;
margin-right: 20px;
}

#full {
float: left;
width: 920px;
text-align: left;
margin-top: 40px;
margin-left: 30px;
 }

#footer {
width: 960px;
height: 105px;
clear: both;
margin-bottom: 0px;
text-align: left;
background-image: url(/images/footer_back.png);
background-repeat: no-repeat;
}

#headleft {
width:380px;
height:200px;
float: left;
 }

#headright {
width:505px;
height:165px;
margin-top: 35px;
text-align: right;
float: right;
background-image: url(/images/canada.png);
background-repeat:no-repeat;
 }
 
#logo {
	background:url(/images/logo.png) no-repeat;
	width:380px;
	height:175px;
	display:block;
	margin-top: 25px;
	}
	
.hidden {
	height:1px;
	left:0;
	overflow:hidden;
	position:absolute;
	top:-500px;
	width:1px;
}

.truebreak { clear: both; height: 8px; margin: 0; padding: 0; }

/***********************************************/

/* Container Divs                              */

/***********************************************/

#headtext {
padding: 130px 0 0 0;
text-transform: uppercase;
font-size: 16px;
font-weight: bold;
line-height: 4em;
color: #989899;
}

#homeshow { 
width: 280px;
height: 390px;
padding: 40px 0 0 0;
background-image: url(../images/shows_side.png);
background-repeat: no-repeat;
background-position: top; 
}

.showtitle {
font-size: 18px;
font-weight: bold;
color: #484848;
}

.showvenue {
font-size: 18px;
font-weight: bold;
color: #FFFFFF;
}


#foottext {
padding: 20px  0 0 320px;
line-height: 1.3em;
font-size: 12px;
font-weight: normal;
}

.merchpic {
width: 250px;
float: left;
}

.merchinfo {
width: 320px;
float: right;
text-align:left;
margin-right: 10px;
}



/***********************************************/

/* Nav                                         */

/***********************************************/

#navlist li.main
{
display: inline;
list-style-type: none;
padding-right: 40px;
padding-top: 10px; 
padding-bottom: 10px;
margin-left: 7px;
font-size: 17px;
font-weight: bold;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
text-transform: uppercase;
background-image: url(/images/menudiv.png);
background-position: right;
background-repeat: no-repeat;
}

#navlist li.alter
{
display: inline;
list-style-type: none;
margin-left: 7px;
font-size: 17px;
font-weight: bold;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
text-transform: uppercase;
}

#navlist a:link, #navlist a:visited
{
margin: 0px 0px 0px 0px;
text-decoration: none;
color: #7D7E82;
padding-top: 5px;
}

#navlist a:hover { color: #5F6062; }
